[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: how to build with gcc 4.4



On Wed, Feb 04, 2009 at 12:19:47PM +0100, Dan Horák wrote:
> I tried to do a scratch build in koji using gcc 4.4 with this command
> koji build --scratch --nowait dist-f11-gcc44 openhpi-2.13.2-1.fc11.src.rpm
> 
> https://koji.fedoraproject.org/koji/taskinfo?taskID=1103314
> 
> and it failed with:
> libtool-2.2.6-6.fc11.x86_64 from build has depsolving problems
> DEBUG util.py:250:    --> Missing Dependency: gcc = 4.3.2 is needed by package libtool-2.2.6-6.fc11.x86_64 (build)
> 
> Is there a way to test building a package with gcc 4.4?

Try again.  Apparently libtool has acl open, so I've built
libtool-2.2.6-7.fc11 myself into dist-f11-gcc44.

	Jakub


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]